@charset "utf-8";

#contents .topics{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#contents .topics>.col{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 500px;
	margin: 0 100px 0 0;
}
#contents .topics.v2>.col{
	width: 780px;
	margin: 0 80px 0 0;
}
#contents .topics>.col:last-child{
	margin-right: 0;
}
#contents .topics.v2>.side{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 240px;
	margin: -10px 0 0;
}
#contents .topics h3{
	font-size: 3rem;
	color: #00929b;
	line-height: 120%;
	margin: 0 auto 40px;
	font-weight: normal;
}
#contents .topics>.col h3>small{
	display: block;
	font-size: 1.8rem;
}
#contents .topics>.col ul{
	display: block;
	line-height: 0;
	margin: 0 auto 60px;
}
#contents .topics>.col ul>li{
	display: block;
	text-align: left;
	font-size: 1.6rem;
	margin: 0 auto 30px;
}
#contents .topics>.col ul>li:last-child{
	margin-bottom: 0;
}
#contents .topics>.col ul>li{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
}
#contents .topics>.col ul>li span.img{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 100px;
	margin: 0 20px 0 0;
}
#contents .topics>.col ul>li span.img img{
	width: 100%;
	height: auto;
}
#contents .topics>.col ul>li span.txt{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width: 380px;
}
#contents.archive .topics>.col ul>li span.txt{
	width: 660px;
}
#contents .topics>.col .dc{
	display: block;
	letter-spacing: -0.4em;
	text-align: left;
	line-height: 0;
	margin: 0 auto 5px;
}
#contents .topics>.col span.d,
#contents .topics>.col span.c{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#contents .topics>.col span.d{
	color: #959595;
	line-height: 120%;
}
#contents .topics>.col span.c{
	font-size: 1.2rem;
	border: 1px solid #00929b;
	color: #00929b;
	line-height: 20px;
	border-radius: 10px;
	padding: 0 10px;
	margin: -2px 0 0 10px;
}
#contents .topics>.col ul>li a{
	display: inline;
	line-height: 160%;
	color: #333;
}
#contents .topics>.col .wp-pagenavi{
	display: block;
	letter-spacing: -0.4em;
	text-align: center;
	line-height: 0;
}
#contents .topics>.col .wp-pagenavi span,
#contents .topics>.col .wp-pagenavi a{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 1.6rem;
	width: 30px;
	line-height: 30px;
	border: 1px solid #00929b;
	color: #00929b;
	margin: 0 5px;
	border-radius: 10px;
}
#contents .topics>.col .wp-pagenavi span,
#contents .topics>.col .wp-pagenavi a:hover{
	background: #00929b;
	color: #fff;
}

#contents .topics>.side h3{
	font-size: 2rem;
	margin-bottom: 20px;
}
#contents .topics>.side ul+h3{
	margin-top: 30px;
}
#contents .topics>.side ul{
	display: block;
}
#contents .topics>.side ul>li{
	display: block;
	font-size: 1.6rem;
	line-height: 160%;
	margin: 0 auto 10px;
}
#contents .topics>.side ul>li:last-child{
	margin-bottom: 0;
}
#contents .topics>.side ul>li span{
	display: block;
	color: #959595;
}
#contents .topics>.side ul>li a{
	color: #333;
}
#contents .topics>.side ul+p.btn{
	margin-top: 20px;
}
#contents .topics>.side p.btn{
	margin-bottom: 20px;
}
#contents .topics>.side p.btn>a{
	min-width: auto;
	display: block;
	font-size: 1.4rem;
	line-height: 40px;
}
#contents .topics>.side p.btn>a::after{
	right: 30px;
}
#contents .topics>.side p.btn>a:hover::after{
	right: 25px;
}

#contents.single h2{
	font-size: 2rem;
	letter-spacing: normal;
}
#contents.single .topics>.side{
	margin-top: 27px;
}
#contents.single .topics .cont{
	margin: 0 auto 60px;
}
#contents.single .topics .cont p{
	font-size: 1.6rem;
	line-height: 180%;
	margin: 0 auto 1em;
}

@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	#contents .topics>.col,
	#contents .topics.v2>.col{
		display: block;
		width: 100%;
		margin: 0 auto 60px;
	}
	#contents .topics>.col:last-child{
		margin-bottom: 0;
	}
	#contents .topics>.col ul>li span.img{
		width: 20%;
		margin-right: 4%;
	}
	#contents .topics>.col ul>li span.txt,
	#contents.archive .topics>.col ul>li span.txt{
		width: 76%;
	}
	#contents .topics h3{
		font-size: 2.4rem;
	}
	#contents .topics h3>small{font-size: 1.4rem;}
	#contents .topics>.col ul{margin: 0 auto 20px;}
	#contents .topics>.col ul>li{font-size: 1.4rem;margin-bottom: 20px;}
	#contents .topics>.col .dc{
		font-size: 1.2rem;
	}
	#contents .topics>.col span.c{
		line-height: 16px;
		padding: 0 5px;
		font-size: 1rem;
	}
	#contents .topics>.col ul>li a{
		display: block;
	}
	#contents .topics>.side,
	#contents .topics.v2>.side{
		display: block;
		width: 100%;
		margin: 0;
		border: 2px solid #00929b;
		padding: 20px;
		border-radius: 10px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#contents .topics>.side h3{border-bottom: 2px solid #00929b;padding: 0 0 6px;}
	#contents .topics>.side ul>li{font-size: 1.4rem;}
	#contents.single .topics .cont p{font-size: 1.4rem;}
}